//---------------------------------------------------------------------------

#ifndef UtilsH
#define UtilsH

extern "C" {
HRESULT WINAPI StrRetToStrA(LPSTRRET lpStrRet, const ITEMIDLIST *pidl, LPSTR *ppszName);
LPITEMIDLIST WINAPI ILCombine(LPCITEMIDLIST pidl1, LPCITEMIDLIST pidl2);
}
#define StrRetToStr StrRetToStrA

#endif
